Subject: Re: any chance to use a modern linux kernel on Pegasos1 G3 ?

From: Baurzhan Ismagulov <[email-masked]>
Date: Tue, 15 Mar 2011 17:54:40 +0100

On Tue, Mar 15, 2011 at 05:44:49PM +0100, nello martuscielli wrote:
> But if someone is capable (i don't have this skill) here what it
> happens reading from serial debug console untill it freezes with
> linux-2.6.36.4

What is the last kernel version working on that machine? If you have a
working kernel and can build kernels, you could try bisecting to
identify the change that led to that. Perhaps then someone could have
some ideas.

With kind regards,
-- 
Baurzhan Ismagulov
http://www.kz-easy.com/